#ifndef LCD_H_
#define LCD_H_

/*
 * Sets up outputs and initializes LCD.
 */
void lcd_setup(void);

/*
 * Clears display.
 */
void lcd_clearDisplay(void);

/*
 * Returns cursor to the first line, first character.
 */
void lcd_returnHome(void);

/*
 * Moves cursor to the next line, first character.
 */
void lcd_nextLine(void);

/*
 * Displays the given character.
 * This method is used by the printf.
 */
void putch(unsigned char);

#endif /*LCD_H_*/
